<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="main_color">#414548</color>
    <color name="bg_color">#F5F5F5</color>
    <color name="gray">#cdd5d5</color>
    <color name="category_aplah">#80FFFFFF</color>
    <color name="set_loading_color">#80414548</color>
</resources>